monoandroid 环境搭配求救~~

来源:互联网 时间:1970-01-01

我在monoDroid的环境搭建时,前面的安装都很顺利。但是我在最后一步运行时,弹出的"Select Device”对话框中间总有个提示“Evaluation version only deploys to emulators.Click to activate”,

之后“Start emulator image",弹出"Start emulator"对话框,也能看到增加的模拟器,

但是选择之后窗口关闭就什么反应都没有了……界面显示的还是"Select Device"对话框,

点击Cancel弹出错误提示对话框“There were deployment errors.Continue?”

点击Yes弹出对话框“MonoDroid does not support running the previous version.  Please ensure your solution builds before running or debugging it.”

Minimum Android to Target中的Android版本和模拟器Android版本都是2.2.重新生成也是照旧。多次尝试未果,甚至重装系统,重新把环境搭建一遍还是这样。遂向高手求救~~谢谢!

相关阅读:
Top